Subject: FIJI: Part 02

From: SIU Weather Processor <[email-masked]>
Date: Wed, 05 Jan 2005 14:22:06 -0600

WTPS11 NFFN 051800
PART 02

AT 48 HRS VALID AT 071800 UTC 16.0S 160.9E MOV W AT 10 KT WITH 45 KT
CLOSE TO CENTRE

THE NEXT TROPICAL DISTURBANCE ADVISORY ON TC KERRY WILL BE ISSUED
AROUND 060200 UTC.

END PART 02 OF 02

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.